# $Revision: 1.20 $, $Date: 2012/03/23 20:20:40 $
Summary:	xhost - server access control program for X
Summary(pl.UTF-8):	xhost - program do kontroli dostępu do serwera X
Name:		xorg-app-xhost
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xhost-%{version}.tar.bz2
# Source0-md5:	a0fcd2cb6ddd9f378944cc6f4f83cd7c
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXau-devel
# just xmuu
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-xtrans-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xhost program is used to add and delete host names or user names
to the list allowed to make connections to the X server.

%description -l pl.UTF-8
Program xhost służy do dodawania i usuwania nazw hostów lub
użytkowników do/z listy zezwalającej na wykonywanie połączeń do
serwera X.

%prep
%setup -q -n xhost-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xhost
%{_mandir}/man1/xhost.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xhost.spec,v $
Revision 1.20  2012/03/23 20:20:40  qboosh
- updated to 1.0.5

Revision 1.19  2011/01/29 00:07:52  sparky
- dropped pre-cvs changelog

Revision 1.18  2010/10/31 09:19:52  qboosh
- updated to 1.0.4

Revision 1.17  2009/10/19 05:14:54  qboosh
- updated to 1.0.3

Revision 1.16  2007/07/17 18:30:53  qboosh
- descs from man

Revision 1.15  2007/07/17 05:55:49  arekm
- up to 1.0.2

Revision 1.14  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.12  2006/10/15 18:39:35  qboosh
- more verbose files, release 1

Revision 1.11  2006/04/15 08:50:19  arekm
- up to 1.0.1

Revision 1.10  2006/01/12 14:57:21  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.9  2005/12/13 15:05:23  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.8  2005/11/19 21:53:04  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 01:54:41  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
